/* ----------------------------------------

メディア

---------------------------------------- */

.videoBOX   {
	padding: 20px;
	box-sizing: border-box;
	 background-image: linear-gradient(169deg, rgba(85, 85, 85, 1) 49%, rgba(0, 0, 0, 1) 49%);
	border: 1px solid #2c2c2c
}

.videoWrap{
	padding-top: 56.25%;
	width: 100%;
	position: relative;
	
}

.videoWrap video{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.mgB {
	margin-bottom: 40px;
}

@media screen and (max-width: 834px) {
	
.videoBOX   {
	padding: 5px;
	box-sizing: border-box;
	 background-image: linear-gradient(169deg, rgba(85, 85, 85, 1) 49%, rgba(0, 0, 0, 1) 49%);
	border: 1px solid #2c2c2c
}

.videoWrap{
	padding-top: 56.25%;
	width: 100%;
	position: relative;
	
}

.videoWrap video{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.mgB {
	margin-bottom: 20px;
}


}

